
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "Address Book", "Address Book\", "{5CC9696A-F612-4012-AAD8-3C25C579DD3B}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.0"
		ProjectReferences = "{b9bea874-c1fb-42e2-a0e2-67e4cf03e3c8}|Class Library.dll;"
		Debug.AspNetCompiler.VirtualPath = "/Address Book"
		Debug.AspNetCompiler.PhysicalPath = "Address Book\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\Address Book\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/Address Book"
		Release.AspNetCompiler.PhysicalPath = "Address Book\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\Address Book\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "1556"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Class Library", "Class Library\Class Library.csproj", "{B9BEA874-C1FB-42E2-A0E2-67E4CF03E3C8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test Framework", "Test Framework\Test Framework.csproj", "{47B05E59-4CFB-4113-B13D-9F3F2337E565}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5CC9696A-F612-4012-AAD8-3C25C579DD3B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5CC9696A-F612-4012-AAD8-3C25C579DD3B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5CC9696A-F612-4012-AAD8-3C25C579DD3B}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{5CC9696A-F612-4012-AAD8-3C25C579DD3B}.Release|Any CPU.Build.0 = Debug|Any CPU
		{B9BEA874-C1FB-42E2-A0E2-67E4CF03E3C8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B9BEA874-C1FB-42E2-A0E2-67E4CF03E3C8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B9BEA874-C1FB-42E2-A0E2-67E4CF03E3C8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B9BEA874-C1FB-42E2-A0E2-67E4CF03E3C8}.Release|Any CPU.Build.0 = Release|Any CPU
		{47B05E59-4CFB-4113-B13D-9F3F2337E565}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{47B05E59-4CFB-4113-B13D-9F3F2337E565}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{47B05E59-4CFB-4113-B13D-9F3F2337E565}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{47B05E59-4CFB-4113-B13D-9F3F2337E565}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
